body, html {
	font-family: "Open Sans Hebrew", Sans-serif !important;
	text-align: inherit !important;
}
.understrap-read-more-link{display: none;}
.btn-primary {
    color: #fff;
    background-color: #012c6d;
    border: 1px solid #012c6d;
    border-color: #53f;
}
.slide-item-prop {
    border: 1px solid #f3f2f2;
    margin-bottom: 30px;
    flex: 1 0 100%;
	border-radius: 10px;
}
.slide-item-prop .image{
    position: relative;
}
.slide-item-prop .image img{
    max-height: 215px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}
.slide-item-prop .price {
    color: #000;
    padding: 5px 10px;
    display: inline-block;
    float: left;
}
.slide-item-prop .status{
	background: #171717;
    color: #63d4d5;
    padding: 5px 10px;
}
.meta > .title{
    font-size: 20px;
    text-align: center !important;
}
.meta{
    padding: 10px 15px;
    color: #171717;
    text-align: center;
}
.meta a{color: inherit; text-decoration: none;}
.meta a:hover {text-decoration: none;}
.meta ul{
    padding: 0;
    margin: 5px 0;
}
.meta .info > li {
    padding: 5px 5px;
    border-right: 1px dotted #dadada;
    display: inline-block;
}
.meta .info > li:first-child {
    padding: 5px 5px;
    border-right: 0px dotted #dadada;
    display: inline-block;
}
.lispan{
    font-weight: 600;
}

.search-box .title {
	text-align: center;
	color: #012c6d;
}

.search-box {
	background: #f6f7f8;
    box-shadow: 0px 0px 6px 0px #c5c5c585;
    border-radius: 10px;
    padding: 16px 15px;
}
